@import 'node_modules/bootstrap/scss/functions';
@import 'node_modules/bootstrap/scss/variables';
@import 'node_modules/bootstrap/scss/mixins';
// import custom theme
@import 'bootstrap_theme';

// import full bootstrap framework

//
// EC restyle settings
//
body {
  font: normal normal 400 1rem/1.5rem arial,sans-serif;
}

.mt-4 {
  margin-top: 30px !important;
}

.mb-4 {
  margin-bottom: 30px !important;
}

.ecl-tabs {
  margin: 0 !important;
}
